<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="lecjoaTheme" parent="lecjoaBaseTheme">
        <item name="android:windowLightNavigationBar">false</item>
        <item name="android:navigationBarColor">@color/window_background_dark</item>
        <item name="android:navigationBarDividerColor">@color/status_divider_dark</item>
    </style>
</resources>